SDL_gfx 2.0.25

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Defines

- _
- a
- b
- c
- e
- f
- g
- h
- l
- p
- r
- s
- t
- v
- z

### - t -

- texturedPolygon() : SDL_gfxPrimitives.c , SDL_gfxPrimitives.h
- texturedPolygonMT() : SDL_gfxPrimitives.h , SDL_gfxPrimitives.c
- thickLineColor() : SDL_gfxPrimitives.c , SDL_gfxPrimitives.h
- thickLineRGBA() : SDL_gfxPrimitives.h , SDL_gfxPrimitives.c
- transformSurfaceY() : SDL_rotozoom.c
- trigonColor() : SDL_gfxPrimitives.c , SDL_gfxPrimitives.h
- trigonRGBA() : SDL_gfxPrimitives.h , SDL_gfxPrimitives.c